.add-attention {
    display: block;
    padding-top: 10px;
    font-weight: bold;
	}
	.image-video__item{
		width: 100%;
		max-width: 480px;
		max-width: 600px;
		margin: 40px auto 60px;
		cursor: pointer;
		transition: .4s;
	}
	.image-video__item:hover {
		opacity: .6;
	}
	.image-video__item-text {
		position: relative;
    padding-left: 20px;
    margin-top: 12px;
    font-size: 107.777%;
	}
	.image-video__item-text:before {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 1px solid #333;
    border-left: 1px solid #333;
    position: absolute;
    left: -3px;
    top: 7px;
    bottom: 0;
    margin: 0;
    transform: rotate(135deg);
	}
	.image-video__item-text:after {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 1px solid #333;
    border-left: 1px solid #333;
    position: absolute;
    left: 3px;
    top: 7px;
    bottom: 0;
    margin: 0;
    transform: rotate(135deg);
	}
	@media screen and (max-width: 768px) {
    .plan01 .plan__inner.image-video {
        padding: 0;
    }
		.plan01 .plan__image01 {
				top: 210vw;
		}
		.image-video__item{
			max-width: 100%;
		}
	}

	#image-videos .c-sec__ttl {
    padding: 6rem 0 0;
    text-align: center;
    position: relative;
    z-index: 1;

	}
	#image-videos .c-sec__ttl h4 {
			font-size: 2.22rem;
			font-family: "Cinzel",serif;
			font-weight: 500;
			text-align: center;
			color: #C36C69;
			text-transform: uppercase;
			display: inline-block;
	}
	#image-videos .c-sec__ttl p {
			font-family: "Shippori Mincho", serif;
			font-weight: 400;
			text-align: center;
			color: #766537;
			letter-spacing: .1em;
			padding-top: .75rem;
	}